Subject: More Info. Re: EnronMetals.com (& New Domain Registrations)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Oct 2000 02:01:00 -0700 (PDT)

Scott et al - more info. from Felipe Foy as mentioned in my last email.

Also, as I mentioned to Justin yesterday, we have taken the precaution of 
registering the following four domain names for Enron Metals (for possible 
use, until we 'retrieve' enronmetals.com and enronmetals.co.uk from Peter 
Quine. This was also done to preclude further cybersquatting):

enron-metals.com   
enron-metals.co.uk
enronmetals.net
enronmetals.org

(Also, FYI to internal folks, note that Felipe Foy's team in London  is now 
co-ordinating registration of all domain names Enron-wide to ensure 
consistency and central tracking. We are trying to ensure that prior to any 
new domain name registrations by Enron that we first talk to Legal and Tax to 
ensure there are no trademark infringement issues or tax liability issues 
(particular for foreign jurisdiction registrations, e.g. registering 
enrononline.de for Germany).  

Please let me know if you require further information or have any concerns 
with any of this.

Thank you,

Paul Goddard
+44-207-783-2310

---------------------- Forwarded by Paul Goddard/EU/Enron on 18/10/2000 08:40 
---------------------------

Felipe Foy@ECT

18/10/2000 07:37

To: Paul Goddard/EU/Enron@Enron
cc:  

Subject: Domain Registration

FYI

----- Forwarded by Felipe Foy/LON/ECT on 10/18/2000 07:34 AM -----

	Felipe Foy
	07/12/2000 04:28 PM
		
		 To: Daniel Moore/LON/ECT@ECT
		 cc: Nelson Bibby/LON/ECT@ECT, EEL eBusiness Infrastructure, Barry 
Sangster/LON/ECT@ECT
		 Subject: Re: Enronmetals

Daniel,

With regard to the e-mail below.

1. The enronmetals.co.uk is owned by

what do we do?

2. enronmetals.net.uk is not a valid tlid.

3. .org.uk can be registered

4. Another one to check who it is.

5. .net can be registered.

6. .org can be registered.

Could you please confirm the domains are correct and what you want to do 
about .net.uk.

Regards

Felipe

----- Forwarded by Felipe Foy/LON/ECT on 10/18/2000 07:34 AM -----

	Felipe Foy
	07/20/2000 07:06 AM
		 
		 To: [email-masked]
		 cc: Nelson Bibby/LON/ECT@ECT, Michael Slade/LON/ECT@ECT, EEL eBusiness 
Infrastructure
		 Subject: Domain Names

Scott,

Thanks for the phone call and as promised here are some details.

1. My e-mail address is [email-masked], telephone 020 7783 7941.
2. My Director is Nelson Bibby and his e-mail is [email-masked], 
telephone 020 7783 6766.
3. My contact in Legal in London is Michael Slade, telephone 020 7783 7433.

The two domains in question are

enronmetals.com
enronmetals.co.uk

As per the telephone conversation you will be keeping me informed of what 
happens over the next few months.

Regards

Felipe
----- Forwarded by Felipe Foy/LON/ECT on 10/18/2000 07:34 AM -----

	Michael Slade
	07/20/2000 09:03 AM
		
		 To: Felipe Foy/LON/ECT@ECT
		 cc: 
		 Subject: Re: Domain Names

Thanks Felipe
Please keep me copied in
Mike

Felipe Foy
20/07/2000 07:06
To: [email-masked]
cc: Nelson Bibby/LON/ECT@ECT, Michael Slade/LON/ECT@ECT, EEL eBusiness 
Infrastructure 

Subject: Domain Names

Scott,

Thanks for the phone call and as promised here are some details.

1. My e-mail address is [email-masked], telephone 020 7783 7941.
2. My Director is Nelson Bibby and his e-mail is [email-masked], 
telephone 020 7783 6766.
3. My contact in Legal in London is Michael Slade, telephone 020 7783 7433.

The two domains in question are

enronmetals.com
enronmetals.co.uk

As per the telephone conversation you will be keeping me informed of what 
happens over the next few months.

Regards

Felipe

----- Forwarded by Felipe Foy/LON/ECT on 10/18/2000 07:34 AM -----

	Felipe Foy
	07/27/2000 08:26 AM
		 
		 To: Barry Sangster/LON/ECT@ECT
		 cc: Daniel Moore/LON/ECT@ECT, Nelson Bibby/LON/ECT@ECT
		 Subject: EnronMetals

Barry,

As per Nelson's request, here are the screen shots of the site. I have set my 
browser up to notify to me if there are any changes.

www.enronmetals.com

www.enronmetals.co.uk

Regards

Felipe
----- Forwarded by Felipe Foy/LON/ECT on 10/18/2000 07:34 AM -----

	"Brown, W. Scott" <[email-masked]>
	08/07/2000 04:18 AM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: "Mark E. Holsworth (E-mail)" <[email-masked]>, "Felipe Foy 
(E-mail)" <[email-masked]>
		 Subject: RE: enron.metals.com

Justin,

I sent a cease and desist letter to Mr. Peter Quine when I first heard of
this matter.  He was given until last Friday to respond to me regarding the
matter.  I have not heard from him and the next step is to initiate an
arbitration proceeding in the US as to the enronmetals.com domain name.
This procedure is relatively inexpensive and swift, in that we should expect
a ruling within 60 days of filing.  To help me establish the needed showing
of bad faith on the part of Mr. Quine, could you please send me an e-mail
with all the relevants facts regarding the cybersquatting of the domain
name.  Unfortunately, there is not a similar proceeding available for the
enronmetals.com.uk domain name.  That domain name will involve a legal
proceeding in the UK, and I believe it could be quite lengthy.  My initial
thought was to proceed with the arbitration proceeding in the US first, and
then deal with .com.uk domain name laterm if necessary.

Please let me know if you wish for me to proceed in a different manner.

scott

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Sunday, August 06, 2000 6:02 AM
To: [email-masked]
Subject: Re: enron.metals.com

scott - if you could keep me posted as to progress on an ongonig basis

thanks

justin
---------------------- Forwarded by Justin Boyd/LON/ECT on 06/08/2000 13:08
---------------------------

From: Mark Holsworth@ENRON on 04/08/2000 13:48 CDT

To:   Justin Boyd/LON/ECT@ECT, [email-masked]
cc:

Subject:  Re: enron.metals.com  (Document link: Database 'Justin Boyd',
      View '($Inbox)')

I am copying this to Scott Brown.  He is supposed to be handling this
matter.

                    Justin

                    Boyd@ECT            To:

                                        cc:

                    08/04/2000          Subject:

                    04:10 AM

Mark,

Would be grateful if you could update me and Barry as to the status of the
action taken against the individual who has registered the above as a
domain name

Thanks

Justin

----- Forwarded by Felipe Foy/LON/ECT on 10/18/2000 07:34 AM -----

	Barry Sangster
	08/07/2000 08:03 AM
		 
		 To: Felipe Foy/LON/ECT@ECT
		 cc: Nelson Bibby/LON/ECT@ECT, Justin Boyd/LON/ECT@ECT
		 Subject: RE: enron.metals.com

Please submit brief fact file.
Thanks
BS
---------------------- Forwarded by Barry Sangster/LON/ECT on 07/08/2000 
08:03 ---------------------------

Justin Boyd
07/08/2000 07:57
To: Barry Sangster/LON/ECT@ECT
cc:  

Subject: RE: enron.metals.com

Barry

Could you provide me with the facts

Thanks.
Justin
---------------------- Forwarded by Justin Boyd/LON/ECT on 07/08/2000 07:59 
---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  "Brown, W. Scott" <[email-masked]>                           
07/08/2000 04:18

To: "[email-masked]'" <[email-masked]>
cc: "Mark E. Holsworth (E-mail)" <[email-masked]>, "Felipe Foy 
(E-mail)" <[email-masked]> 

Subject: RE: enron.metals.com

Justin,

I sent a cease and desist letter to Mr. Peter Quine when I first heard of
this matter.  He was given until last Friday to respond to me regarding the
matter.  I have not heard from him and the next step is to initiate an
arbitration proceeding in the US as to the enronmetals.com domain name.
This procedure is relatively inexpensive and swift, in that we should expect
a ruling within 60 days of filing.  To help me establish the needed showing
of bad faith on the part of Mr. Quine, could you please send me an e-mail
with all the relevants facts regarding the cybersquatting of the domain
name.  Unfortunately, there is not a similar proceeding available for the
enronmetals.com.uk domain name.  That domain name will involve a legal
proceeding in the UK, and I believe it could be quite lengthy.  My initial
thought was to proceed with the arbitration proceeding in the US first, and
then deal with .com.uk domain name laterm if necessary.

Please let me know if you wish for me to proceed in a different manner.

scott

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Sunday, August 06, 2000 6:02 AM
To: [email-masked]
Subject: Re: enron.metals.com

scott - if you could keep me posted as to progress on an ongonig basis

thanks

justin
---------------------- Forwarded by Justin Boyd/LON/ECT on 06/08/2000 13:08
---------------------------

From: Mark Holsworth@ENRON on 04/08/2000 13:48 CDT

To:   Justin Boyd/LON/ECT@ECT, [email-masked]
cc:

Subject:  Re: enron.metals.com  (Document link: Database 'Justin Boyd',
      View '($Inbox)')

I am copying this to Scott Brown.  He is supposed to be handling this
matter.

                    Justin

                    Boyd@ECT            To:

                                        cc:

                    08/04/2000          Subject:

                    04:10 AM

Mark,

Would be grateful if you could update me and Barry as to the status of the
action taken against the individual who has registered the above as a
domain name

Thanks

Justin

----- Forwarded by Felipe Foy/LON/ECT on 10/18/2000 07:34 AM -----

	Felipe Foy
	08/09/2000 11:31 AM
		
		 To: Barry Sangster/LON/ECT@ECT
		 cc: 
		 Subject: RE: enron.metals.com

Barry,

Sorry with the delay in answering.

All the stuff I have been dealing with has been copied to yourself. Do you 
just want me to re-send these with dates.

Regards

Felipe

   
                        	
	Enron Information Technology
	
	From:  Barry Sangster                           08/07/2000 08:03 AM

To: Felipe Foy/LON/ECT@ECT
cc: Nelson Bibby/LON/ECT@ECT, Justin Boyd/LON/ECT@ECT 

Subject: RE: enron.metals.com

Please submit brief fact file.
Thanks
BS
---------------------- Forwarded by Barry Sangster/LON/ECT on 07/08/2000 
08:03 ---------------------------

Justin Boyd
07/08/2000 07:57
To: Barry Sangster/LON/ECT@ECT
cc:  

Subject: RE: enron.metals.com

Barry

Could you provide me with the facts

Thanks.
Justin
---------------------- Forwarded by Justin Boyd/LON/ECT on 07/08/2000 07:59 
---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  "Brown, W. Scott" <[email-masked]>                           
07/08/2000 04:18

To: "[email-masked]'" <[email-masked]>
cc: "Mark E. Holsworth (E-mail)" <[email-masked]>, "Felipe Foy 
(E-mail)" <[email-masked]> 

Subject: RE: enron.metals.com

Justin,

I sent a cease and desist letter to Mr. Peter Quine when I first heard of
this matter.  He was given until last Friday to respond to me regarding the
matter.  I have not heard from him and the next step is to initiate an
arbitration proceeding in the US as to the enronmetals.com domain name.
This procedure is relatively inexpensive and swift, in that we should expect
a ruling within 60 days of filing.  To help me establish the needed showing
of bad faith on the part of Mr. Quine, could you please send me an e-mail
with all the relevants facts regarding the cybersquatting of the domain
name.  Unfortunately, there is not a similar proceeding available for the
enronmetals.com.uk domain name.  That domain name will involve a legal
proceeding in the UK, and I believe it could be quite lengthy.  My initial
thought was to proceed with the arbitration proceeding in the US first, and
then deal with .com.uk domain name laterm if necessary.

Please let me know if you wish for me to proceed in a different manner.

scott

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Sunday, August 06, 2000 6:02 AM
To: [email-masked]
Subject: Re: enron.metals.com

scott - if you could keep me posted as to progress on an ongonig basis

thanks

justin
---------------------- Forwarded by Justin Boyd/LON/ECT on 06/08/2000 13:08
---------------------------

From: Mark Holsworth@ENRON on 04/08/2000 13:48 CDT

To:   Justin Boyd/LON/ECT@ECT, [email-masked]
cc:

Subject:  Re: enron.metals.com  (Document link: Database 'Justin Boyd',
      View '($Inbox)')

I am copying this to Scott Brown.  He is supposed to be handling this
matter.

                    Justin

                    Boyd@ECT            To:

                                        cc:

                    08/04/2000          Subject:

                    04:10 AM

Mark,

Would be grateful if you could update me and Barry as to the status of the
action taken against the individual who has registered the above as a
domain name

Thanks

Justin

----- Forwarded by Felipe Foy/LON/ECT on 10/18/2000 07:34 AM -----

	"Brown, W. Scott" <[email-masked]>
	08/29/2000 10:50 PM
		 
		 To: "Justin Boyd (E-mail)" <[email-masked]>
		 cc: "Felipe Foy (E-mail)" <[email-masked]>, "Mark E. Holsworth 
(E-mail)" <[email-masked]>
		 Subject: FW: enron.metals.com

Justin,

To update you on the enronmetals domain name matter, attached please find a
copy of a fax I received from Peter Quine and my responsive e-mail to him.
Since Mr. Quine has not responded back to me, we will proceed with the
arbitration proceeding.  In that regard, could you please provide with me a
brief summary of the relevant facts so that we may prepare the necessary
arbitration pleadings.

thanks,

scott

-----Original Message-----
From: Brown, W. Scott
Sent: Sunday, August 06, 2000 10:19 PM
To: [email-masked]'
Cc: Mark E. Holsworth (E-mail); Felipe Foy (E-mail)
Subject: RE: enron.metals.com

Justin,

I sent a cease and desist letter to Mr. Peter Quine when I first heard of
this matter.  He was given until last Friday to respond to me regarding the
matter.  I have not heard from him and the next step is to initiate an
arbitration proceeding in the US as to the enronmetals.com domain name.
This procedure is relatively inexpensive and swift, in that we should expect
a ruling within 60 days of filing.  To help me establish the needed showing
of bad faith on the part of Mr. Quine, could you please send me an e-mail
with all the relevants facts regarding the cybersquatting of the domain
name.  Unfortunately, there is not a similar proceeding available for the
enronmetals.com.uk domain name.  That domain name will involve a legal
proceeding in the UK, and I believe it could be quite lengthy.  My initial
thought was to proceed with the arbitration proceeding in the US first, and
then deal with .com.uk domain name laterm if necessary.

Please let me know if you wish for me to proceed in a different manner.

scott

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Sunday, August 06, 2000 6:02 AM
To: [email-masked]
Subject: Re: enron.metals.com

scott - if you could keep me posted as to progress on an ongonig basis

thanks

justin
---------------------- Forwarded by Justin Boyd/LON/ECT on 06/08/2000 13:08
---------------------------

From: Mark Holsworth@ENRON on 04/08/2000 13:48 CDT

To:   Justin Boyd/LON/ECT@ECT, [email-masked]
cc:

Subject:  Re: enron.metals.com  (Document link: Database 'Justin Boyd',
      View '($Inbox)')

I am copying this to Scott Brown.  He is supposed to be handling this
matter.

                    Justin

                    Boyd@ECT            To:

                                        cc:

                    08/04/2000          Subject:

                    04:10 AM

Mark,

Would be grateful if you could update me and Barry as to the status of the
action taken against the individual who has registered the above as a
domain name

Thanks

Justin

----- Forwarded by Felipe Foy/LON/ECT on 10/18/2000 07:34 AM -----

	"Brown, W. Scott" <[email-masked]>
	08/29/2000 11:00 PM
		 
		 To: "Justin Boyd (E-mail)" <[email-masked]>
		 cc: "Felipe Foy (E-mail)" <[email-masked]>, "Mark E. Holsworth 
(E-mail)" <[email-masked]>
		 Subject: FW: enron.metals.com

Sorry, here are the attachments.

-----Original Message-----
From: Brown, W. Scott
Sent: Tuesday, August 29, 2000 4:50 PM
To: Justin Boyd (E-mail)
Cc: Felipe Foy (E-mail); Mark E. Holsworth (E-mail)
Subject: FW: enron.metals.com

Justin,

To update you on the enronmetals domain name matter, attached please find a
copy of a fax I received from Peter Quine and my responsive e-mail to him.
Since Mr. Quine has not responded back to me, we will proceed with the
arbitration proceeding.  In that regard, could you please provide with me a
brief summary of the relevant facts so that we may prepare the necessary
arbitration pleadings.

thanks,

scott

-----Original Message-----
From: Brown, W. Scott
Sent: Sunday, August 06, 2000 10:19 PM
To: [email-masked]'
Cc: Mark E. Holsworth (E-mail); Felipe Foy (E-mail)
Subject: RE: enron.metals.com

Justin,

I sent a cease and desist letter to Mr. Peter Quine when I first heard of
this matter.  He was given until last Friday to respond to me regarding the
matter.  I have not heard from him and the next step is to initiate an
arbitration proceeding in the US as to the enronmetals.com domain name.
This procedure is relatively inexpensive and swift, in that we should expect
a ruling within 60 days of filing.  To help me establish the needed showing
of bad faith on the part of Mr. Quine, could you please send me an e-mail
with all the relevants facts regarding the cybersquatting of the domain
name.  Unfortunately, there is not a similar proceeding available for the
enronmetals.com.uk domain name.  That domain name will involve a legal
proceeding in the UK, and I believe it could be quite lengthy.  My initial
thought was to proceed with the arbitration proceeding in the US first, and
then deal with .com.uk domain name laterm if necessary.

Please let me know if you wish for me to proceed in a different manner.

scott

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Sunday, August 06, 2000 6:02 AM
To: [email-masked]
Subject: Re: enron.metals.com

scott - if you could keep me posted as to progress on an ongonig basis

thanks

justin
---------------------- Forwarded by Justin Boyd/LON/ECT on 06/08/2000 13:08
---------------------------

From: Mark Holsworth@ENRON on 04/08/2000 13:48 CDT

To:   Justin Boyd/LON/ECT@ECT, [email-masked]
cc:

Subject:  Re: enron.metals.com  (Document link: Database 'Justin Boyd',
      View '($Inbox)')

I am copying this to Scott Brown.  He is supposed to be handling this
matter.

                    Justin

                    Boyd@ECT            To:

                                        cc:

                    08/04/2000          Subject:

                    04:10 AM

Mark,

Would be grateful if you could update me and Barry as to the status of the
action taken against the individual who has registered the above as a
domain name

Thanks

Justin

 - QUINE.TIF

-----
Message-ID: <543317BA1813D411A28A0050DA0DEF0B27B771@EXCHANGE_HOU>
From: "Brown, W. Scott" <[email-masked]>
To: "'Peter Quine (E-mail)'" <[email-masked]>
Subject: Infringement of Enron Corp.'s trade names and intellectual proper
 ty
Date: Tue, 22 Aug 2000 13:32:00 -0500
X-Mailer: Internet Mail Service (5.5.2650.21)

 <<...OLE_Obj...>>
ATTORNEYS AT LAW

VINSON & ELKINS L.L.P.

    Writer's Phone: (713) 758-1105
E-mail: [email-masked]
    Writer's Fax: (713) 615-5803
Web: www.velaw.com

August 22, 2000

VIA E-MAIL
[email-masked]

Mr. Peter Quine
9 Park Crescent
Brighton e.Sussex
BN23HA UK

  Re: Enron Corp.

Dear Mr. Quine:

 Reference is made to your letter of 7 August 2000.  I appreciate
your reassurance that it was not your intention to infringe my client's
trade names and intellectual property rights.  Correspondingly, let me say
that I am very aware of all the legal aspects of domain name registration,
having worked in this area for quite some time, and I can assure you that
the intentional registration of a domain name that includes the trade name
or trademark of a third party is an infringement of the rights of such third
party.  There has been a great deal of litigation in the United States, and
I suspect in many other countries as well, regarding such wrongful
activities.  I am confident that your independent investigations in such
matters will support my comments.

 As I mentioned above, I appreciate the reassurance stated in your
letter and my initial letter was not intended to reflect upon your
reputation or integrity or method of doing business.  However, my client has
authorized me to take any and all action necessary to quickly secure the
enronmetals.com and enronmetals.com.uk domain names.  Consequently, please
send me a return e-mail stating whether or not you intend to promptly
transfer those domain names to Enron Corp.

       Very truly yours,

                 /wsb/

       W. Scott Brown

0803:4494
Houston:304801.1
----- Forwarded by Felipe Foy/LON/ECT on 10/18/2000 07:34 AM -----

	Barry Sangster
	08/30/2000 08:34 AM
		 
		 To: Amita Gosalia/LON/ECT@ECT, Daniel Moore/LON/ECT@ECT, Robert 
Campbell/LON/ECT@ECT, Mark Pickering/LON/ECT@ECT, Nelson Bibby/LON/ECT@ECT, 
Felipe Foy/LON/ECT@ECT
		 cc: 
		 Subject: FW: enron.metals.com

fyi
---------------------- Forwarded by Barry Sangster/LON/ECT on 30/08/2000 
08:34 ---------------------------

Justin Boyd
30/08/2000 07:39
To: Barry Sangster/LON/ECT@ECT
cc:  

Subject: FW: enron.metals.com

barry - please would you let me have the relevant details since we're taking 
this further forward

Thanks.
Justin
---------------------- Forwarded by Justin Boyd/LON/ECT on 30/08/2000 07:40 
---------------------------
   
	Enron Capital & Trade Resources Corp.
	
	From:  "Brown, W. Scott" <[email-masked]>                           
29/08/2000 23:00

To: "Justin Boyd (E-mail)" <[email-masked]>
cc: "Felipe Foy (E-mail)" <[email-masked]>, "Mark E. Holsworth 
(E-mail)" <[email-masked]> 

Subject: FW: enron.metals.com

Sorry, here are the attachments.

-----Original Message-----
From: Brown, W. Scott
Sent: Tuesday, August 29, 2000 4:50 PM
To: Justin Boyd (E-mail)
Cc: Felipe Foy (E-mail); Mark E. Holsworth (E-mail)
Subject: FW: enron.metals.com

Justin,

To update you on the enronmetals domain name matter, attached please find a
copy of a fax I received from Peter Quine and my responsive e-mail to him.
Since Mr. Quine has not responded back to me, we will proceed with the
arbitration proceeding.  In that regard, could you please provide with me a
brief summary of the relevant facts so that we may prepare the necessary
arbitration pleadings.

thanks,

scott

-----Original Message-----
From: Brown, W. Scott
Sent: Sunday, August 06, 2000 10:19 PM
To: [email-masked]'
Cc: Mark E. Holsworth (E-mail); Felipe Foy (E-mail)
Subject: RE: enron.metals.com

Justin,

I sent a cease and desist letter to Mr. Peter Quine when I first heard of
this matter.  He was given until last Friday to respond to me regarding the
matter.  I have not heard from him and the next step is to initiate an
arbitration proceeding in the US as to the enronmetals.com domain name.
This procedure is relatively inexpensive and swift, in that we should expect
a ruling within 60 days of filing.  To help me establish the needed showing
of bad faith on the part of Mr. Quine, could you please send me an e-mail
with all the relevants facts regarding the cybersquatting of the domain
name.  Unfortunately, there is not a similar proceeding available for the
enronmetals.com.uk domain name.  That domain name will involve a legal
proceeding in the UK, and I believe it could be quite lengthy.  My initial
thought was to proceed with the arbitration proceeding in the US first, and
then deal with .com.uk domain name laterm if necessary.

Please let me know if you wish for me to proceed in a different manner.

scott

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Sunday, August 06, 2000 6:02 AM
To: [email-masked]
Subject: Re: enron.metals.com

scott - if you could keep me posted as to progress on an ongonig basis

thanks

justin
---------------------- Forwarded by Justin Boyd/LON/ECT on 06/08/2000 13:08
---------------------------

From: Mark Holsworth@ENRON on 04/08/2000 13:48 CDT

To:   Justin Boyd/LON/ECT@ECT, [email-masked]
cc:

Subject:  Re: enron.metals.com  (Document link: Database 'Justin Boyd',
      View '($Inbox)')

I am copying this to Scott Brown.  He is supposed to be handling this
matter.

                    Justin

                    Boyd@ECT            To:

                                        cc:

                    08/04/2000          Subject:

                    04:10 AM

Mark,

Would be grateful if you could update me and Barry as to the status of the
action taken against the individual who has registered the above as a
domain name

Thanks

Justin

 - QUINE.TIF

-----
Message-ID: <543317BA1813D411A28A0050DA0DEF0B27B771@EXCHANGE_HOU>
From: "Brown, W. Scott" <[email-masked]>
To: "'Peter Quine (E-mail)'" <[email-masked]>
Subject: Infringement of Enron Corp.'s trade names and intellectual proper
 ty
Date: Tue, 22 Aug 2000 13:32:00 -0500
X-Mailer: Internet Mail Service (5.5.2650.21)

 <<...OLE_Obj...>>
ATTORNEYS AT LAW

VINSON & ELKINS L.L.P.

    Writer's Phone: (713) 758-1105
E-mail: [email-masked]
    Writer's Fax: (713) 615-5803
Web: www.velaw.com

August 22, 2000

VIA E-MAIL
[email-masked]

Mr. Peter Quine
9 Park Crescent
Brighton e.Sussex
BN23HA UK

  Re: Enron Corp.

Dear Mr. Quine:

 Reference is made to your letter of 7 August 2000.  I appreciate
your reassurance that it was not your intention to infringe my client's
trade names and intellectual property rights.  Correspondingly, let me say
that I am very aware of all the legal aspects of domain name registration,
having worked in this area for quite some time, and I can assure you that
the intentional registration of a domain name that includes the trade name
or trademark of a third party is an infringement of the rights of such third
party.  There has been a great deal of litigation in the United States, and
I suspect in many other countries as well, regarding such wrongful
activities.  I am confident that your independent investigations in such
matters will support my comments.

 As I mentioned above, I appreciate the reassurance stated in your
letter and my initial letter was not intended to reflect upon your
reputation or integrity or method of doing business.  However, my client has
authorized me to take any and all action necessary to quickly secure the
enronmetals.com and enronmetals.com.uk domain names.  Consequently, please
send me a return e-mail stating whether or not you intend to promptly
transfer those domain names to Enron Corp.

       Very truly yours,

                 /wsb/

       W. Scott Brown

0803:4494
Houston:304801.1